@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400';

* {
	margin: 0px;
	padding: 0px;
}

body {
	position: relative;
}

header {
	
	top:0px;
	width: 100%;
	height: 70px;
	position: fixed;
	background: #f9fafa;
	margin:0px;
	opacity: 1;
	z-index: 4;
	border-bottom: 0.5px solid gray;
	
}

header #logo {
	top:0px;
	left: 5px;
	width: 30%;
	float: left;
	border:0px;
	z-index: 2;

}

header #thumb {
	position: relative;
	top:-15px;
	left:15px;
	width: 190px;
	height: 70px;
}

/*-----------------------------------------Menu-------------------------------------*/
header .menu {
	position: fixed;
	top:0px;
	left: 40%;
	width: 60%;
	z-index: 3;
	float: right;
}

header nav ul {
	width: 60%;
	padding: 0px 20px;
	margin-top: 30px;
	float: right;		
}

header nav ul li {
	list-style: none;
	display: inline-block;
	margin-left:30px;
	margin-bottom: 10px; 
}

header nav ul li a {
	text-decoration: none;
	font-family: 'Open sans';
	font-weight: 400;
	font-size: 1.0rem;
	color:#000;
}

header nav ul li a:hover {
	font-weight: bolder;
	color:#1864b1;
}

li:nth-of-type(1) a:focus{
	border-bottom: 3px solid #1864b1; 
}

li:nth-of-type(2) a:focus{
	border-bottom: 3px solid #1864b1; 
}

li:nth-of-type(3) a:focus{
	border-bottom: 3px solid #1864b1; 
}

li:nth-of-type(4) a:focus{
	border-bottom: 3px solid #1864b1; 
}



@media (min-width: 320px) {
  .menu {
    position: static;
    width: auto;
    height: auto;
    transform: translateX(0%);
    float: right;
  } 

  .menu ul li {
    display: inline-block;
    padding: 0px;
  }

/*-----------------------secciones---------------*/
#slide .sld{
	position: absolute;
	width: 100%;
	height: 600px;
	display: inline-block;
	margin:0px;
	padding: 0px;
}

#nosotros {
	width: 100%;
	height: 300px;
	margin-top:0px;
}

#nosotros .nosotros-h1 {
	color: #000;
	display: inline-block;
	left: 200px;
	position: absolute;
	font-family: 'Open sans';
	font-weight: 8;
	font-size: 1.2rem;
}

#nosotros .nost-parraf
 {
	width: 60%;
	color: #000;
	margin-top: 110px;
	left: 200px;
	position: absolute;
	display: inline-block;
	font-family: 'Open sans';
	font-weight: 10;
	font-size: 1rem;
	text-align: justify;
}

#nosotros .nost-parraf2
 {
	width: 60%;
	color: #000;
	margin-top: 170px;
	left: 200px;
	position: absolute;
	display: inline-block;
	font-family: 'Open sans';
	font-weight: 10;
	font-size: 1rem;
	text-align: justify;	
}

#servicios {
	width: 100%;
	height: 400px;
	background: #3b3c3c;
	margin-top:0px; 
}

#servicios .servicios-h1 {
	color: #fff;
	display: inline-block;
	left: 200px;
	position: absolute;
	font-family: 'Open sans';
	font-weight: 8;
	font-size: 1.2rem;
}

#servicios .web-design {
	width: 128px;
	height: 128px;
	left: 200px;
	top:120px;
	margin-top: 0px;
	display: inline-block;
	position: relative;
}

#servicios .h3-design_web {
	color: #fff;
	display: inline-block;
	margin-top: 275px;
	left: 250px;
	position: absolute;
	font-family: 'Open sans';
	font-weight: 8;
	font-size: 1rem;
}


#servicios .seo {
	width: 128px;
	height: 128px;
	left: 400px;
	top:120px;
	margin-top: 0px;
	display: inline-block;
	position: relative;
}

#servicios .h3-seo {
	color: #fff;
	display: inline-block;
	margin-top: 275px;
	left: 540px;
	position: absolute;
	font-family: 'Open sans';
	font-weight: 8;
	font-size: 1rem;
}

#servicios .optimweb {
	width: 128px;
	height: 128px;
	left: 600px;
	top:120px;
	margin-top: 0px;
	display: inline-block;
	position: relative;
}

#servicios .h3-optimweb{
	color: #fff;
	display: inline-block;
	margin-top: 275px;
	left: 890px;
	position: absolute;
	font-family: 'Open sans';
	font-weight: 8;
	font-size: 1rem;
}

#contact .contc{
	position: absolute;
	width: 100%;
	height: 600px;
	display: inline-block;
	margin:0px;
	padding: 0px;
}

#contact .contacto-h1 {
	color: #000;
	display: inline-block;
	left: 200px;
	position: absolute;
	font-family: 'Open sans';
	font-weight: 8;
	font-size: 1.2rem;
}

#contact .contact-parraf
 {
	width: 60%;
	color: #000;
	margin-top: 110px;
	left: 200px;
	position: absolute;
	display: inline-block;
	font-family: 'Open sans';
	font-weight: 10;
	font-size: 1rem;
	text-align: justify;
}

#contact_form {
	position: absolute;
	background: #3b3c3c;
	margin-top:180px;
	width: 300px;
	left:200px;
	border-radius: 10px;
	opacity: 0.9;
}

#contact_form #button{
	background: #F8931f;
	color: white;
	border: none;
	border-radius: 5px;
	cursor: pointer;
}

#contact_form input, #contact_form textarea{
	display: block;
	margin: 40px;
	border: none;
	width: 90%;
	height: 35px;
	margin-left:5%; 	
	padding-bottom: 3px;
	margin-bottom: 20px;
	font-weight: bold;

}










/*--------------------Screen media----------------*/
@media (min-height: 480px) {
	#slideshow .sld {
		height: 480px;
	}
}

@media (min-width: 768px) {
  #slideshow .sld {
    width:100%;
    height: 50%;
  }
}

@media (min-width: 1024px) {
  #slideshow .sld {
    width:100%;
    height: auto;
  }
}

/*-----------------------Footer------------------*/
footer {
	width: 100%;
	height:70px;
	position: relative;
	margin-top: 600px;
	background: #000;
	
	display: block;
	
}

footer p{
	padding-top: 25px;
	color: #fff;
	font-size: 0.8rem;
	font-family: 'Open sans';
	text-align: center;
}


